gauden_t Struct Reference

Multivariate gaussian mixture density parameters. More...

`#include <ms_gauden.h>`

## Data Fields

mfcc_t **** | mean
| mean[codebook][feature][codeword] vector
mfcc_t **** | var
| like mean; diagonal covariance vector only
mfcc_t *** | det
| log(determinant) for each variance vector; actually, log(sqrt(2*pi*det))
logmath_t * | lmath
| log math computation
int32 | n_mgau
| Number codebooks.
int32 | n_feat
| Number feature streams in each codebook.
int32 | n_density
| Number gaussian densities in each codebook-feature stream.
int32 * | featlen
| feature length for each feature

## Detailed Description

Multivariate gaussian mixture density parameters.

Definition at line 82 of file ms_gauden.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ms_gauden.h